
@media (min-width: 992px) {
  nav.navbar .navbar-brand img{
    height: 50px;
    margin: 10px 0;
  }
}

@media (max-width: 991px) {
  nav.navbar .navbar-brand img{
    height: 30px;
    margin: 10px 0;
  }
}
nav.navbar .navbar-nav .nav-behavior {
  display: none;
  align-items: center;
  height: 69px;
  padding: 22.4px 0 22.4px 14.4px !important;
}  

nav.navbar.navbar-light .navbar-nav .nav-item .nav-link.active {
  color: #006fb3;
  text-decoration: none;
}

.btn-login.btn-neutral {
  color: #006fb3 !important;
}

.border-fr-grey {
  border: 1px solid #373737;
  padding: 0;
}

.franja-login {
  width: 168px;
  height: 8px;
  margin-left: 0.6rem;
}

.franja-login .franjaazul {
  background-color: #0f69b4;
  height: 8px;
  width: 37%;
  display: block;
  float: left;
}

.franja-login .franjaroja {
  background-color: #eb3c46;
  height: 8px;
  width: 63%;
  display: block;
  float: left;
}

.logo-login{
  height: 52px;
  width: 189px;
}

#loginForm .form-control{
  min-height: 48px !important;
}  

#loginForm .btn-outline-secondary{
  height: calc(1.35em + .75rem + 2px) !important;
  min-height: 48px !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  line-height: 1.5rem !important;
}

#loginForm .btn-outline-secondary {
  color: #006fb3;
  border-color: #006fb3;
}

#loginForm .btn-outline-secondary:focus {
  box-shadow: 0 0 0 .2rem #fff !important;
}

#loginForm .btn-outline-secondary:hover {
   background-color: #006fb3;
   color:#fff;
}

#pdfViewer {
	display: block;
	width: 100%;
	height: 65vh;
}

.invalid-feedback { 
  font-size: 0.85rem;
  text-align: right; 
}

@media(min-width: 768px) {
  footer {
    height: auto;
    min-height: 50px;
    padding: 40px 0 50px;
  }
}

.btn-outline-secondary{
  height: calc(1.35em + .75rem + 2px) !important;
  min-height: 30px !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  line-height: 1.5rem !important;
}

.btn-outline-secondary {
  color: #38435e;
  border-color: #38435e;
}

.btn-outline-secondary:focus {
  box-shadow: 0 0 0 .2rem #fff !important;
  border-color: #38435e;
}

.btn-outline-secondary:hover {
   background-color: #38435e !important;
   color:#fff;
   border-color: #38435e;
}


button#btn-guardar,
button#btn-iniciar-sesion{
  min-height: 35px;
  padding-top: 4px;
  padding-bottom: 4px;
  line-height: 1.5rem;
  width: 130px;
}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='%23111' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}